

import _ from 'lodash';
import FetchHelper from '../helper/fetch-helper';

export default class CdthApi {
    static acreageCount() {
        return FetchHelper.getJson(`/openApi/cdth/acreageCount`);
    }
}